{
    "DisableAll": true,
    "Enable": [
        "aligncheck",
        "deadcode",
        "dupl",
        "errcheck",
        "gas",
        "goconst",
        "gocyclo",
        "gofmt",
        "goimports",
        "golint",
        "gotype",
        "ineffassign",
        "interfacer",
        "lll",
        "megacheck",
        "misspell",
        "structcheck",
        "test",
        "testify",
        "unconvert",
        "varcheck",
        "vet",
        "vetshadow"
    ],
    "Aggregate": true,
    "Concurrency": 16,
    "Cyclo": 60,
    "Deadline": "60s",
    "DuplThreshold": 50,
    "EnableGC": true,
    "LineLength": 120,
    "MinConfidence": 0.8,
    "MinOccurrences": 3,
    "MinConstLength": 3,
    "Sort": ["severity"]
}